
@media (max-width:1100px) {

.centerr {
	 width: 96%;
	 max-width: 100%;
}
#global5 {
	display: inline-block;
}
#global3 {
	display: none;
}
#div229 {
	margin-left: 28px;
}
#div141.centerr {
	padding: 12% 0px;
}

}/*@media*/




@media (max-width:991px) {

.centerr {
	 width: 94%;
}


/*шапка*/
#div163 {
	background-position: bottom center;
}
#div164.centerr {
	text-align: center; padding-top: 15px;
}
#div229 {
	margin-right: auto;
	float: none; display: inline-block;
}
#div257 {
	margin-top: 0px;
}
#div276 {
	display: inline-block; width: 100%; margin-top: 20px;
	text-align: left;
}
#div141.centerr {
	padding-top: 25%;
	padding-bottom: 6%;
}
/*конец шапки*/


/*центр*/

#content1 #menuLink .object {
	width: 17%;
}

#div250 {
	width: 100%;
	float: none;
}
#div251 {
	width: 100%;
	border-top: 1px solid rgba(0,0,0,0.13);
	float: none;
	padding-top: 40px;
}
#global2 .cont_news .object {
    width: 23%;
}
#content #menuLink .object {
	width: 17%;
}
.order_to_mail .object {
	width: 22%;
}
/*центр конец*/


/*подвал*/

/*подвал конец*/

}/*@media*/




@media (max-width:800px) {

#global2 .cont_news .object {
	width: 47%;
}

}/*@media*/





@media (max-width:768px) {

.centerr {
	 width: 92%;
}
/*шапка*/
#content2 .call_back_form .action_button {
	font-size: 280%;
}
.swiper_slider .swiper-slide {
	width: 33.33%;
}
/*конец шапки*/


/*центр*/
.sot {
	 font-size:280%;
}
#content1 #menuLink .object {
	width: 21%;
}
.order_to_mail .object {
	width: 30%;
}
#content #menuLink .object {
	width: 22%;
}
/*центр конец*/


/*подвал*/
#div103 {
	text-align: center;
}
#div31, #div33 {
	margin: auto; margin-bottom: 20px;
	float: none;
}
#div34 {
	float: none;
}
#div239 {
	float: none; margin-top: 30px;
}
#div104.centerr {
	padding: 40px 0px;
}


/*соц иконки yandeц*/
.ya-share2__container_size_m .ya-share2__icon {
	height: 30px;
	width: 30px;
	background-position: 50% !important;
	background-repeat: no-repeat !important;
}
.ya-share2__container_size_m .ya-share2__item {
 	margin-right: 7px;
}
/*соц иконки yandex конец*/
/*подвал конец*/

}/*@media*/





@media (max-width:670px) {

/*картинки*/
.contentImage {
	margin: auto;
	margin-bottom:15px;
	float:none;
	display: block;
	text-align: center;
}
.contentImage .contentImg {
	margin: auto;
	display: inline-block;
}
.objectImage {
	margin: auto;
	margin-bottom:15px;
	float:none;
	display: block;
	text-align: center;
}
.objectImage .objectImg {
	margin: auto;
	display: inline-block;
}
.contentTitle, .order_to_mail .object, .objectTitle, #navPart, .seNavigator {
	text-align: center;
}
/*картинки конец*/

/*минимагазин всплывающее окно*/
.order_to_mail_modal_window .objectImage {
	 display:block;
	 float:none;
	 margin-bottom: 15px !important;
	 margin: auto;
}
.order_to_mail_modal_window .price {
	text-align: center;
}
.order_to_mail_modal_form {overflow: auto;}
.order_to_mail_modal_form .send_form {
	 width:100%;
	 top:5%;
	 padding:60px 10%;
}
.order_to_mail_modal_form {
	overflow: auto;
}
/*минимагазин всплывающее окно конец*/


/*заказ звонка*/
.call_back_form_modal_form .send_form {
	 width:100%;
	 top:0;
	 padding:60px 10%;
	 -moz-box-sizing:border-box; box-sizing:border-box;
}
.call_back_form_modal_form .send_form {
	top: 0px;
	max-width: 100%;
	border-radius: 0px;
}
.call_back_form_modal_form {
	overflow: auto;
}
/*заказ звонка конец*/

#div276 {
	text-align: center;
}
#div257 {
	float: none; margin-bottom: 20px; width: 100%; display: inline-block;
}
#div15 {
	 float:none; display: inline-block;
}
#content1 #menuLink .object {
	width: 29.5%;
	margin-left: 1.5%;
	margin-right: 1.5%;
}

/*guestbook*/
.cont_guest table,
.cont_guest tbody,
.cont_guest tr,
.cont_guest td {
	display: block;
	width: auto;
}
.cont_guest #guesttab .titleTab {
	 display:block;
	 margin-top: 15px;
}
.cont_guest #guesttab .titleTab {
}
.cont_guest #guesttab .inp {
	 width:100%;
	 float:none;
	 -moz-box-sizing:border-box;
	 box-sizing:border-box;
}
.cont_guest #guesttab #pin_img {
	 margin-bottom:0px;
	 margin-right:10px;
	 margin-top: 10px;
	 margin-bottom: 10px;
}
#guest #guesttab .inp.inppin {
	margin-top: 10px;
}
/*guestbook end*/

/*mail*/
.cont_mail table,
.cont_mail tbody,
.cont_mail tr,
.cont_mail td {
	display: block;
	width: auto;
}
.cont_mail .tabletitle {
	 width:auto;
}
.cont_mail .tabletitle .divtitle {
	 display:block;
	 margin-top: 15px;
}
.cont_mail .texttitle {
	 margin-top: 15px;
}

.cont_mail .inpfield {
	 width:100%;
	 -moz-box-sizing:border-box;
	 box-sizing:border-box;
}
/*mail end*/

#content #menuLink .object {
	width: 30%;
}

}/*@media*/






@media (max-width:650px) {
#div141.centerr {
    padding-top: 15%;
}

}/*@media*/






@media (max-width:480px) {

/*шапка*/
.sot {
	 font-size:240%;
}
/*конец шапки*/


/*центр*/
#content1 #menuLink .object {
	width: 46%;
}
.popup_text .object {
	width: 100%;
}

.order_to_mail .object {
	width: 47%;
}
.swiper_slider .swiper-slide {
	width: 50%;
}
#content2 .call_back_form .action_button {
    font-size: 230%;
}
#content #menuLink .object {
	width: 47%;
}
/*центр конец*/


/*подвал*/

/*подвал конец*/



}/*@media*/




@media (max-width:380px) {

.order_to_mail .object {
	width: 100%;
}

}/*@media*/